# Covid Analysis and Prediction
## Context
This is the final project of an IA Introduction course @ ISEP. The project aims at analysing some Data about the COVID-19 and modeling some basic predictions using Machine Learning techniques.
Cases of a novel coronavirus were first reported in Wuhan, Hubei province, China, in December 2019 and have since spread across the world. Epidemiological studies have indicated human-tohuman transmission in China and elsewhere. Epidemiological data

https://gitlab.com/a210/intro-to-ai/final-project-covid-analysis-and-prediction
